* {
    scroll-behavior: smooth;
}

body {
    background-color: #220E39;
    overflow-x: hidden;
}

h1,
h2,
h3,
h4,
h5 {
    font-family: "Montserrat", sans-serif;
    color: white;
}

h1 {
    font-size: 4em;
    /*64px*/
}

h2 {
    font-size: 3em;
    /*48px*/
}

h3 {
    font-size: 2.25em;
    /*36px*/
}

h4 {
    font-size: 1.5em;
    /*24px*/
}

h5 {
    font-size: 1.25em;
    /*20px*/
}

h6 {
    font-family: "Open Sans", sans-serif;
    font-style: normal;
    font-size: 1.125em;
    color: white;
    /*18px*/
}

p {
    font-family: "Open Sans", sans-serif;
    font-style: normal;
    font-size: 1.5em;
    /*24px*/
    color: white;
    padding: 1vh 2vw;
}

a:hover,
a:visited {
    text-decoration: none;
}

.Navbar {
    position: absolute;
    display: flex;
    top: 50px;
    font-family: "Montserrat", sans-serif;
}

.orange-text {
    color: #DA551A;
}

.jumbotron {
    position: relative;
    top: 0px;
    background: no-repeat center right fixed url('/static/elsetge.cat_8k-wallpaper_78049..jpg');
    background-size: cover;
    margin-bottom: 0px;
    padding: 0px;
}

.jumbotron h1 {
    font-size: 6em;
    font-style: normal;
    font-weight: 700;
}

.jumbotron h3 {
    font-style: italic;
    font-weight: 500;
}

.jumbotron h4 {
    font-style: italic;
    font-weight: 500;
}

.jumbotron .orange-text {
    font-weight: 800;
}

.jumbotron .container {
    position: relative;
    top: 298px;
    text-align: center;
    align-items: center;
}

.jumbotron .overlay {
    position: absolute;
    background: #C4C4C4;
    mix-blend-mode: overlay;
    opacity: 0.3;
    width: 794px;
    height: 214px;
    top: 298px;
    left: calc(50% - 794px/2);
}

.cv-button {
    position: absolute;
    width: 330px;
    height: 42px;
    left: calc(50% - 330px/2);
    top: 677px;
    background: #DA551A;
    border-radius: 57px;
    text-align: center;
    align-items: center;
    justify-content: center;
    padding: 10px 0;
}

.cv-button h6 {
    font-style: italic;
    font-weight: 600;
}

.cv-button .bold-text {
    font-weight: 800;
}

.button-down {
    position: absolute;
    width: 24px;
    height: 24px;
    left: calc(50% - 24px/2);
    top: 750px;
}

.profile-header .profile-text {
    position: absolute;
    width: 358px;
    height: 78px;
    left: calc(50% - 358px/2);
    top: 880px;
    text-align: center;
}

.profile-header .line {
    position: absolute;
    width: 1440px;
    height: 0px;
    left: calc(50% - 1440px/2 + 0px);
    top: 921px;
    border: 2px solid #FFFFFF;
}

.profile-header .rec1 {
    position: absolute;
    width: 383px;
    height: 83px;
    left: calc(50% - 383px/2 - 528.5px);
    top: 877px;
    background: #220E39;
}

.profile-header .rec2 {
    position: absolute;
    width: 408px;
    height: 81px;
    left: calc(50% - 408px/2);
    top: 879px;
    background: #220E39;
}

.profile-header .rec3 {
    position: absolute;
    width: 383px;
    height: 83px;
    left: calc(50% - 383px/2 + 528.5px);
    top: 877px;
    background: #220E39;
}

#profile .container .profile-pic {
    content: "";
    position: absolute;
    width: 300px;
    height: 301px;
    left: calc(50% - 300px/2 - 354px);
    top: 1018px;
    background: url('/static/riza.jpg');
    border-radius: 150px;
}

#profile .container .text-box {
    position: absolute;
    width: 750px;
    height: 239px;
    left: calc(50% - 716px/2 + 216px);
    top: 1049px;
    border: 5px solid #FFFFFF;
    box-sizing: border-box;
    box-shadow: 4px 4px 4px rgba(255, 255, 255, 0.5);
    border-radius: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

#profile-highlight {
    font-weight: 700;
    color: #DA551A;
}

#profile .container h3 {
    font-family: "Open Sans", sans-serif;
    font-style: normal;
}

#cplus {
    position: absolute;
    width: 64px;
    height: 49px;
    left: calc(50% - 64px/2 - 497px);
    top: 1377px;
}

#sql {
    position: absolute;
    width: 121px;
    height: 49px;
    left: calc(50% - 121px/2 - 350.5px);
    top: 1377px;
}

#java {
    position: absolute;
    width: 72px;
    height: 49px;
    left: calc(50% - 72px/2 - 200px);
    top: 1377px;
}

#py {
    position: absolute;
    width: 124px;
    height: 49px;
    left: calc(50% - 124px/2 - 48px);
    top: 1377px;
}

#stat {
    position: absolute;
    width: 157px;
    height: 49px;
    left: calc(50% - 157px/2 - 386.5px);
    top: 1438px;
}

#team {
    position: absolute;
    width: 185px;
    height: 49px;
    left: calc(50% - 185px/2 - 163.5px);
    top: 1438px;
}

#comp {
    position: absolute;
    width: 459px;
    height: 49px;
    left: calc(50% - 459px/2 - 266.5px);
    top: 1500px;
}

#profile .container .plus-header {
    position: absolute;
    width: 489px;
    height: 170px;
    left: 812px;
    top: 1382px;
    display: flex;
    align-items: center;
    justify-content: right;
    border-left: 5px solid #FFFFFF;
    padding: 0 0 0 2vw;
}

#life .life-header .life-text {
    position: absolute;
    width: 472px;
    height: 78px;
    left: calc(50% - 472px/2);
    top: 1692px;
}

#life .life-header .line {
    position: absolute;
    width: 1440px;
    height: 0px;
    left: calc(50% - 1440px/2 + 0px);
    top: 1733px;
    border: 2px solid #FFFFFF;
}

#life .life-header .rec1 {
    position: absolute;
    width: 325px;
    height: 83px;
    left: calc(50% - 325px/2 - 557.5px);
    top: 1692px;
    background: #220E39;
}

#life .life-header .rec2 {
    position: absolute;
    width: 537px;
    height: 81px;
    left: calc(50% - 537px/2 + 0.5px);
    top: 1691px;
    background: #220E39;
}

#life .life-header .rec3 {
    position: absolute;
    width: 325px;
    height: 83px;
    left: calc(50% - 325px/2 + 557.5px);
    top: 1689px;
    background: #220E39;
}

#life .life-timeline .line {
    position: absolute;
    width: 1556px;
    height: 0px;
    left: calc(50% - 1556px/2 - 124px);
    top: 2690px;
    border: 3px solid #FFFFFF;
    transform: rotate(90deg);
}

.date {
    border: 5px solid #FFFFFF;
    box-sizing: border-box;
    border-radius: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 1vh 0 0 0;
}

.content {
    border: 5px solid #FFFFFF;
    box-sizing: border-box;
    border-radius: 25px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 2vh 0 0 0;
}

#one .date {
    position: absolute;
    width: 388px;
    height: 71px;
    left: calc(50% - 388px/2 - 364px);
    top: 1874px;
}

#one .content {
    position: absolute;
    width: 722px;
    height: 136px;
    left: calc(50% - 722px/2 + 300px);
    top: 1842px;
}

#one .bullet-line {
    position: absolute;
    width: 30px;
    height: 30px;
    left: calc(50% - 30px/2 - 124px);
    top: 1895px;
    background: #FFFFFF;
    border-radius: 50%;
}

#two .date {
    position: absolute;
    width: 388px;
    height: 71px;
    left: calc(50% - 388px/2 - 364px);
    top: 2126px;
}

#two .content {
    position: absolute;
    width: 722px;
    height: 262px;
    left: calc(50% - 722px/2 + 300px);
    top: 2094px;
}

#two .bullet-line {
    position: absolute;
    width: 30px;
    height: 30px;
    left: calc(50% - 30px/2 - 124px);
    top: 2147px;
    background: #FFFFFF;
    border-radius: 50%;
}

#three .date {
    position: absolute;
    width: 388px;
    height: 71px;
    left: calc(50% - 388px/2 - 364px);
    top: 2478px;
}

#three .content {
    position: absolute;
    width: 722px;
    height: 291px;
    left: calc(50% - 722px/2 + 300px);
    top: 2446px;
}

#three .bullet-line {
    position: absolute;
    width: 30px;
    height: 30px;
    left: calc(50% - 30px/2 - 124px);
    top: 2499px;
    background: #FFFFFF;
    border-radius: 50%;
}

#four .date {
    position: absolute;
    width: 388px;
    height: 71px;
    left: calc(50% - 388px/2 - 364px);
    top: 2859px;
}

#four .content {
    position: absolute;
    width: 722px;
    height: 199px;
    left: calc(50% - 722px/2 + 300px);
    top: 2827px;
}

#four .bullet-line {
    position: absolute;
    width: 30px;
    height: 30px;
    left: calc(50% - 30px/2 - 124px);
    top: 2880px;
    background: #FFFFFF;
    border-radius: 50%;
}

#five .date {
    position: absolute;
    width: 388px;
    height: 71px;
    left: calc(50% - 388px/2 - 364px);
    top: 3148px;
}

#five .content {
    position: absolute;
    width: 722px;
    height: 189px;
    left: calc(50% - 722px/2 + 300px);
    top: 3116px;
}

#five .bullet-line {
    position: absolute;
    width: 30px;
    height: 30px;
    left: calc(50% - 30px/2 - 124px);
    top: 3169px;
    background: #FFFFFF;
    border-radius: 50%;
}

#six .date {
    position: absolute;
    width: 388px;
    height: 71px;
    left: calc(50% - 388px/2 - 364px);
    top: 3427px;
}

#six .content {
    position: absolute;
    width: 722px;
    height: 136px;
    left: calc(50% - 722px/2 + 300px);
    top: 3395px;
}

#six .bullet-line {
    position: absolute;
    width: 30px;
    height: 30px;
    left: calc(50% - 30px/2 - 124px);
    top: 3448px;
    background: #FFFFFF;
    border-radius: 50%;
}

#footer .footer-header .line {
    position: absolute;
    width: 1440px;
    height: 0px;
    left: calc(50% - 1440px/2 + 0px);
    top: 3706px;
    border: 2px solid #FFFFFF;
}

#footer .footer-text {
    position: absolute;
    width: 387px;
    height: 78px;
    left: calc(50% - 387px/2 + 0.5px);
    top: 3665px;
}

#footer .footer-header .rec1 {
    position: absolute;
    width: 383px;
    height: 83px;
    left: calc(50% - 383px/2 - 528.5px);
    top: 3662px;
    background: #220E39;
}

#footer .footer-header .rec2 {
    position: absolute;
    width: 447px;
    height: 81px;
    left: calc(50% - 447px/2 + 0.5px);
    top: 3664px;
    background: #220E39;
}

#footer .footer-header .rec3 {
    position: absolute;
    width: 383px;
    height: 83px;
    left: calc(50% - 383px/2 + 528.5px);
    top: 3662px;
    background: #220E39;
}

#footer .footer-content {
    position: absolute;
    width: 700px;
    height: 78px;
    left: calc(50% - 387px/2 - 153.5px);
    top: 3750px;
}

.instagram {
    position: absolute;
    width: 100px;
    height: 100px;
    left: calc(50% - 100px/2 - 191px);
    top: 3830px;
}

.mail {
    position: absolute;
    width: 100px;
    height: 100px;
    left: calc(50% - 100px/2 - 18px);
    top: 3830px;
}

.whatsapp {
    position: absolute;
    width: 100px;
    height: 100px;
    left: calc(50% - 100px/2 + 155px);
    top: 3830px;
}

#wrapper {
    margin-bottom: 3250px;
}